Einführung

Warnung

Dieses Feature wurde in PHP 7.1.0 als DEPRECATED (veraltet) markiert und in PHP 7.2.0 REMOVED (entfernt).

Alternativ können die folgenden Features verwendet werden:

Hinweis:

Diese Erweiterung wurde ins » PECL-Repositorium verschoben und ist nicht mehr Teil von PHP ab PHP 7.2.0.

Dies ist eine Schnittstelle zur mcrypt Bibliothek, welche eine breite Spanne von Block-Algorythmen wie DES, TripleDES, Blowfish(standard), 3-WAY, SAFER-SK64, SAFER-SK128, TWOFISH, TEA, RC2 und GOST in den Chiffriermodi CBC, CFB, CFB und ECB unterstützt. Darüber hinaus unterstützt es auch RC6 und IDEA, welche als "nicht frei" gelten. CFB/OFB sind standardmäßig 8bit.

add a note

User Contributed Notes 1 note

up
-31
info at neutrosolutions dot com
5 years ago
On AWS Amazon Linux if you are using php 7.0.X version
then please use this command to install mcrypt library.

[ec2-user@12.123.123.123 ~] sudo yum install php70-mcrypt
To Top